Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{operatorDomain}/v1/admin/finance/supplier-invoices/{id}/attachments \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "id": "<string>", "name": "<string>", "mimeType": "<string>", "storageKey": "<string>" } '
{ "data": { "id": "<string>", "name": "<string>", "mimeType": "<string>", "storageKey": "<string>" } }
Attach a file to a supplier invoice.
Staff session or API token issued by your Voyant app.
Created attachment
Show child attributes